### Method

# Shumate VectorRenderer set_sprite_sheet

since: 1.1

#### Declaration [src]

    void
    shumate_vector_renderer_set_sprite_sheet (
      ShumateVectorRenderer* self,
      ShumateVectorSpriteSheet* sprites
    )

#### Description [src]

Sets the sprite sheet used to render icons and textures.

Available since: 1.1

Sets property | `Shumate.VectorRenderer:sprite-sheet`

#### Parameters

`sprites`

  Type: `ShumateVectorSpriteSheet`

  A `ShumateVectorSpriteSheet`.

  The data is owned by the caller of the method.